
html, body {
    height: 100%;
    /*-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; text-rendering: optimizeLegibility;*/
    background-color: #fff; color: #111; font: 400 15px "Open Sans", Helvetica, Arial, sans-serif; line-height: 1.5;
}

b, strong { font-weight: bold; }

a:link, a:visited { cursor: pointer; text-decoration: none; color: #411cce; }
a:hover, a:visited:hover, a:focus, a:active { text-decoration: underline; }



.material-icons { font-size: inherit; width: 1em; margin-right: .25em; line-height: inherit; vertical-align: bottom;  }

#page {  }

.site-header-wrapper { width: 100%; }
.site-header { width: 100%; max-width: 1140px; margin: 0 auto; background: #fff;

    /*border-left: 1px solid #ddd; border-right: 1px solid #ddd;*/
}
.site-header > div { width: 100%; float: left; margin-bottom: 1.5rem; }

.site-title {
    display: block;
    float: left;
    background-image: url(logo.png?v=2);
    background-size: 257px 51px;
    width: 257px; height: 51px;
    text-indent: 100%; white-space: nowrap; overflow: hidden;
    margin: 1.5rem 0 1.25rem 1rem;
}


.site-navigation { color: #fff; display: block; width: 100%; float: left; padding: 0 1rem 0 .4rem; background: #411cce;
border-bottom: 5px solid #c8e22f; }

.site-navigation ul { width: calc(100% - 220px); float: left; height: 50px; overflow: hidden; }
.site-navigation li, .menu-toggle { display: block; float: left; border-left: 1px solid #c8e22f; margin: 13px 0; padding: .1em .8rem; }
.site-navigation li:first-child { border: none; }
.site-navigation li a {
    font-weight: 700;
}
.site-navigation li a { color: #fff; }
.menu-toggle { display: none; border-left: 0;}


.site-navigation .search { width: 180px; float: right; vertical-align: top; text-align: right; }
.site-navigation .search form,
.site-navigation .search form input { display: inline; }
.site-navigation .search input.search-field {
    width: 130px;
    padding: 5px 5px 4px 6px;
    margin-top: 12px;
    vertical-align: top;
    line-height: 16px;
    font: 400 13px "Open Sans", sans-serif;
    outline: none;
    border: none; background-color: #fff;
}
.site-navigation .search button { margin: 9px 0 0 4px; width: 30px; text-align: center; background: none; font-size: 22px; padding: 4px 6px; text-shadow: none; color: #fff; }
.site-navigation .search button .material-icons { margin-right: 0; }


/* lábléc */

.site-footer-wrapper {  width: 100%; }
.site-footer { width: 100%; max-width: 1140px; margin: 0 auto; }
.site-footer > div { float:left; width: 100%; margin-bottom: 2rem; border-top: 5px solid #421dce; font-size:14px; padding-bottom: 2rem; }



.footer-navigation { float: left; width: 100%;  text-align:center; margin-top: 1.5rem;  }
.footer-navigation ul { float: left; width: 100%;  overflow: hidden; }
.footer-navigation li { display: inline-block; border-left: 1px solid #ddd; padding: .1em .6rem;   }
.footer-navigation li:first-child { border: none; }
.footer-navigation li a {
    overflow: hidden;
    font-weight: 700;
}
.footer-navigation  li a {  }


.site-content {
    background: #fff;
    max-width: 1140px;
    margin: 0 auto;
    min-height: 600px;
    padding-bottom: 2rem;
/*border-left: 1px solid #ddd; border-right: 1px solid #ddd;*/
}


#primary { padding: 2rem 1rem 0 1rem; }


.sidebar.left { width: 371px; padding-right: 1rem; float:left; }

.sidebar h3,
.sidebar h3 a,
.site-content h3,
.site-content h3 a { font-weight: 700; text-transform: uppercase; margin: 0 0 1em 0;
border-bottom: 1px solid #ddd; padding-bottom: .25em;
}


.site-main { width: calc(100% - 371px); float: left; border-left: 1px solid #ddd; padding: 0 1rem 0 2rem;  }
body.home .site-main { padding-top: 1rem; }





/* post */

.post { padding-bottom: 2rem; float: left; width: 100%; }

body.single .entry-title { font-size: 2rem; font-weight: 700; line-height: 1.3; }

.article-content { float: left; width: 100%; }

.post .entry-meta { float: left; width: 100%; margin-top: 1rem; vertical-align: middle; line-height: 20px;}
.post .entry-meta a { color: #111; display: inline-block; margin: 0 .25rem; }

.post .entry-meta .byline { font-weight: 700; display: block; line-height: 1.5; padding-top: 15px;}
.post .entry-meta .avatar { float: left; display: block; width: 80px; height: 80px; vertical-align: middle; margin-right: .5rem }
.post .entry-meta .avatar img { width: 80px; height: 80px; }

.post .entry-meta .posted-on {  white-space: nowrap; }
.post .entry-meta .category {  }

.post .entry-meta .comments-count { white-space: nowrap; }




body.single .entry-content { margin: 1.25rem 0 0 0; font-family: 'Merriweather', serif; font-size: 17px; line-height: 1.8; }
body.single .entry-content p:first-child,
body.single .entry-content p:first-child a { font-weight: 900 !important; }


.post .entry-content p,
.post .entry-content .fb-post,
.post .entry-content .fb-video,
body.page .page-content p {
    margin-bottom: 1.25rem;
}
.post .entry-content p img { /* szövegben a kép  body.page .page-content p img  */
    display: block;
    margin: 1.25rem auto 0 auto;
}

body.page-id-2 .page-content p img.alignleft {
    float:left;
    margin: 0 1.5rem 1.5rem 0;
}
body.page .page-content { padding-right: 2rem; }
body.page-id-323 form { margin-bottom: 2rem; }

.post .entry-content > blockquote { /* idézet blokk */
    border-left: 5px solid #c8e22f;
    background: #cccff9;
    padding: 1rem 2rem 0 1rem;
    display: inline-block;
    margin: 0 0 1.25rem 0;
    font-style: italic;
}

.post .entry-content b,
.post .entry-content strong,
.post .entry-content p a {
    font-weight: 900;
}
.post .entry-content p strong a { font-weight: 900; }
.post .entry-content ul {
    list-style-type: disc;
    padding: 0 0 1.25rem 2rem;
}


.post .entry-content blockquote p:first-child,
.post .entry-content blockquote p { font-size: 1.2em; font-weight: 900; margin-bottom: .5em; }

.post .entry-content em { font-style: italic; }

.post .entry-content h5 { font-size: .8rem; }
.post .entry-content h6 { font-size: .7rem; }


.video-embed { margin: 0 auto 1.25rem auto; position: relative; text-align: center; }
.video-embed .aspect-ratio { display: block; width: 100%; height: 0; }
.video-embed iframe { height: 100%; width: 100%; position: absolute; left: 0; top: 0;}


.post .entry-content .fb-post blockquote p:first-child { display: none; }





.post .entry-tags { clear: both; }
.post .entry-tags .material-icons { color: #999; }
.post .entry-tags a { font-size: 14px;}



.related-posts { margin-top: 1rem; }
.related-posts li {
    font-size: 15px; line-height: 1.3;
    float: left;
    margin-left: 1rem;
    width: 33.3333%;
    width: -moz-calc(33.3333% - .6666rem);
    width: -webkit-calc(33.3333% - .6666rem);
    width: -o-calc(33.3333% - .6666rem);
    width: calc(33.3333% - .6666rem);
}
.related-posts li:first-child { margin-left: 0;}

.related-posts li div { display: inline; }
.related-posts li a { font-weight: 700; }
.related-posts li div .thumb {
    display: block;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    background-color: #ddd;
    position: relative;
    width: 100%;
    height: 0;
    padding: 60% 0 0 0;
    margin-bottom: .5em;
}

.entry-comments { margin-top: 1.5rem; float: left; width: 100%; }




.sidebar .latest-posts li { float: left; width: 100%; line-height: 1.3; margin-top: 1.5em; color: #ddd; }
.sidebar .latest-posts li:first-child { margin-top: 0; }
.sidebar .latest-posts li div { display: inline; }
.sidebar .latest-posts li div a { display: block; font-weight: 700; font-size: 19px; margin-bottom: .5em; }
.sidebar .latest-posts li div .thumb {
    display: block;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    background-color: #ddd;
    position: relative;
    width: 100%;
    height: 0;
    padding: 60% 0 0 0;
    margin-bottom: .8em;
}
.sidebar .latest-posts li span,
.sidebar .latest-posts li > a { color: #333 !important; font-size: 13px; text-transform: uppercase; }
.sidebar .latest-posts li .excerpt { color: #000; clear:both; display: block; padding-top: .25rem; }


body:not(.home):not(.single) .sidebar .latest-posts li span.thumb-wrapper { width: 120px; display: block; float:left; margin-right: 10px;}


.sidebar .like-box { margin-bottom: 1.25rem; padding-bottom: .5rem; }


.sidebar .comment-box { margin-bottom: 1.5rem; }
li.dsq-widget-item { font-size: 14px; line-height: 1.3; margin-bottom: 0 !important; }



a.dsq-widget-user { color: #111; text-transform: uppercase; font-weight: 700; font-size: 12px; }
.dsq-widget-comment { display: none; }
img.dsq-widget-avatar { width: 20px !important; height: 20px !important; margin-right: 5px !important;}

.dsq-widget-list div:not(:first-child) { display: none; }

p.dsq-widget-meta { color: transparent; font-weight: 700; font-size: 14px; font-size: 100% !important; padding-left: 25px !important;  }
.dsq-widget-meta a:not(:first-child) { display: none; }
.dsq-widget-meta a:first-child { display: inline;  line-height: 1.3; text-transform: none; }
.dsq-widget-meta a:first-child:after { clear:both; display: inline;}



.sidebar .szajhosok li { margin-top: 1.5rem; display: block; float: left;}
.sidebar .szajhosok li:first-child { margin-top: 0; }
.sidebar .szajhosok li .avatar {
    display: block;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    background-color: #ddd;
    position: relative;
    width: 55px;
    height: 55px;
    float: left;
    margin: .3rem .75rem .5rem 0;
/*
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
*/
}

.sidebar .szajhosok li .source { color: #111; font-weight: 700; text-transform: uppercase; font-size: 12px; }
.sidebar .szajhosok li .title { float: left; width: calc(100% - 55px - .75rem); font-size: 14px; line-height: 1.3; }
.sidebar .szajhosok li .title a { font-weight: 700;  }
.sidebar .szajhosok li .excerpt { font-size: 14px; line-height: 20px; clear:both; padding-top: .25rem; display: block; }




/** lista oldal  */

.post .entry-thumb {
    margin-bottom: .75rem;
}
.post .entry-thumb a {
    display: block;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    position: relative;
    width: 100%;
    height: 0;
    padding: 60% 0 0 0;
}




/*body.archive .site-main article,
body.search .site-main article,
body.page .site-main article { padding-bottom: 2rem; padding-left: 0; }
*/
.page-header { margin-bottom: 2rem; }
.page-title { font-size: 2rem; font-weight: 700; line-height: 1.25; }
.taxonomy-description { margin-top: .5rem; font-style: italic; }

article.list-item { padding: 1.5rem 0; border-top: 1px solid #eee; margin-right: 1rem; width: calc(100% - 1rem); }


.list-item .entry-title { font-size: 1.5rem; font-weight: 700; line-height: 1.25;}
.list-item .entry-content p { margin-bottom: 0;}


body.home article.list-item.tag-nagykepes-bejegyzes { }
body.home article.list-item.tag-nagykepes-bejegyzes .entry-thumb { width: 100%; float:left; margin-bottom: .5em; }
body.home article.list-item.tag-nagykepes-bejegyzes .entry-header,
body.home article.list-item.tag-nagykepes-bejegyzes .entry-content { width: 100%;  }
body.home article.list-item.tag-nagykepes-bejegyzes .entry-title { font-size: 23px; }


@media (min-width: 1024px) {

    .list-item.has-post-thumbnail .entry-thumb { width: 33.3333%; float:left; margin-bottom: 0; }
    .list-item.has-post-thumbnail .entry-header,
    .list-item.has-post-thumbnail .entry-content { float: right; width: 66.6666%; padding-left: 1rem; }

    body.home article.list-item.category-bulvar { display: none; }
}

/*body.home .site-main article { padding-bottom: 2rem; padding-left: 0; }
*/

.home-kiemelt .kiemelt { width: 100%; float: left; padding-bottom: .75rem; }
.home-kiemelt .kiemelt .entry-header { position: relative; }
.home-kiemelt .kiemelt .entry-header .entry-title { padding: 0 .8rem .8rem .8rem; font-size: 15px; font-weight: 700; }
.home-kiemelt .kiemelt .entry-header .entry-title a {
    color: #fff;
    box-shadow: 5px 0 0 rgba(17,17,17,.9), -5px 0 0 rgba(17,17,17,.9); -webkit-box-decoration-break: clone; box-decoration-break: clone;
    background: rgba(17,17,17,.9);
    line-height: 185%;
    padding: .2em 0;
}

.home-kiemelt .kiemelt.has-post-thumbnail .entry-header .entry-title { position: absolute; bottom: 0; }
.home-kiemelt .kiemelt-1.post .entry-content p { margin-bottom: .5rem; }


@media (min-width: 1024px) {
    body.single .entry-title { font-size: 2.4rem; }

    .home-kiemelt .kiemelt { width: 33.333333%; }

    .home-kiemelt .kiemelt { width: calc(33.333333% - 13.333333px); margin-left: 20px; }

    .home-kiemelt .kiemelt-1 { width: calc(100% - 356px - 20px); }
    .home-kiemelt .kiemelt-2,
    .home-kiemelt .kiemelt-3 { width: 356px; }

    .home-kiemelt .kiemelt-1,
    .home-kiemelt .kiemelt-4 { margin-left: 0; }

    .home-kiemelt .kiemelt-4 { clear:both; }

    .home-kiemelt .kiemelt-1 .entry-header .entry-title { font-size: 30px; padding-right: 10%; }


}


.bulvar-wrapper { float:left; width: 100%;  }
.bulvar-wrapper li { line-height: 1.3; margin-top: 1.5em; }
.bulvar-wrapper li:first-child { margin-top: 0; }
.bulvar-wrapper li div { display: inline; }
.bulvar-wrapper li a { font-weight: 700;  }
.bulvar-wrapper li div .thumb {
    display: block;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    background-color: #ddd;
    position: relative;
    width: 100%;
    height: 0;
    padding: 60% 0 0 0;
    margin-bottom: .5em;
}
.bulvar-wrapper li .excerpt { clear:both; display: block; padding-top: .25rem; }




/*
.villamkerdes-wrapper { padding: 1rem; float:left; width: 100%; background: #eee;  }
article.villamkerdes { font-size: 14px; line-height: 20px; padding: 0;  }
article.villamkerdes .avatar {
    display: block;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    background-color: #ddd;
    position: relative;
    width: 55px;
    height: 55px;
    float: left;
    margin: 0 .75rem .5rem 0;
}

article.villamkerdes .title { font-size: 14px; line-height: 1.3; float: left; width: calc(100% - 55px - .75rem); margin-bottom: .5rem; }
article.villamkerdes .title a { font-weight: 700; }
article.villamkerdes .excerpt { clear:both; display: block; }
*/

.toplista-wrapper { padding: 1.25rem 0 0 0; float: left; }
.toplista-wrapper ol {
    list-style: none;
    counter-reset: item;
    padding-left: 2.5rem;
}
.toplista-wrapper li {
    counter-increment: item;
    position:relative; list-style:none;
    font-size: 16px; line-height: 1.25; font-weight: 700; padding-bottom: 1.5rem;
}
.toplista-wrapper li:before {
    margin-right: 10px;
    content: counter(item);
    position:absolute;
    left: -2.5rem;

    background: #d6ec56;
    border-radius: 100%;
    color: white;
    width: 28px;
    height: 28px;
    line-height: 28px; overflow: hidden;
    font-weight: 800;

    text-align: center;
    display: inline-block;
}

body.home article.list-item { float:left; width: 100%; padding: 1rem 0 1rem 0; border-top: 1px solid #eee; }
body.home article.list-item:first-child { padding-top: 0; border-top: 0; }

body.home .list-item .entry-content { font-size: 14px; line-height: 20px; padding-top: .25rem; }

body.home .list-item .entry-title { font-size: 16px; }

@media (min-width: 1024px) {
    body.home .list-item.has-post-thumbnail .entry-thumb { float:right; width: 160px;  }
    body.home .list-item.has-post-thumbnail .entry-header,
    body.home .list-item.has-post-thumbnail .entry-content { float:left; width: calc(100% - 160px); padding-left: 0; padding-right: 1rem;  }

    body.home .list-item .entry-title { font-size: 18px; }
}


.adsbygoogle { margin: 0 auto; }
.adsbygoogle.szoveg-kozt { width: 100%; /*max-width: 336px;*/ height: 280px; }
.adsbygoogle.cikk-utan { width: 100%; height: 280px; }
.adsbygoogle.cikk-legalul { width: 100%; height: 280px; }
.adsbygoogle.jobb-hasab { width: 100%; max-width: 300px; height: 600px; }
.adsbygoogle.bal-hasab { width: 100%; max-width: 250px; height: 600px; }


.fb-comments, .fb-comments * {
    width:100% !important;
}

@media (max-width: 1023px) { /* mobile */

    .adsbygoogle.jobb-hasab { width: 100%; height: 250px; }
    .adsbygoogle.bal-hasab { width: 100%; height: 250px; }


    .sidebar.left { display: none; width: 100%; padding-right: 0; clear: both; }

    .site-main { width: 100%; border-left: 0; padding-left: 0; padding-right: 0; }

    .post .entry-meta .category { display: none; }

    .menu-toggle { display: inline-block; font-weight: 700; cursor: pointer; }
    .site-navigation ul { display: none; }
    .site-navigation.toggled {
        height: auto;
    }

    .site-navigation.toggled ul {
        display: block;
        width: 100%;
        height: auto;
    }
    .site-navigation.toggled ul li { border: 0; }


    .site-navigation.toggled .search { width: 100%; }
    .site-navigation.toggled .search input.search-field { width: calc(100% - 42px); margin-bottom: 1rem;}

    .footer-navigation li { border: 0; }

    .toplista-wrapper { display: none; }
}



/* Facebook like layer */

#likebox-layer {
    display: none;
    background: rgba(200, 200, 200, .9);
    width: 100%; height: 100%; position: fixed; top: 0; left: 0; z-index:2147483601;
}
#likebox-close {
    width:100%; height:100%;
}
#likebox-container {
    position: absolute; background: #fff; width: 320px;  text-align: center;
    top: 0; left: 50%; margin: 80px 0 0 -160px;
    box-shadow: 2px 2px 10px rgba(0,0,0,.2);
    padding: 0 1rem;
}
#likebox-container h6 {
    font-size: 16px; line-height: 1.3; font-weight: bold; padding: 20px 0 25px 0; color: #222;
}

#likebox-container div {
    width: 100%;
    margin-top: 20px; padding: 10px 0 15px 0; border-top: 1px solid #eee;
}
#likebox-container div a {
    font-size: 12px; color: #411cce; font-weight: bold; text-decoration: underline;
}


#likebox-container .like-desktop { display: none; }

@media (min-width: 768px) {
    #likebox-container h6 { font-size: 20px; }
    #likebox-container .like-desktop { display: block; margin: auto; }
    #likebox-container .like-mobile { display: none; }
}


.topbanner .nagy { display: none; }
@media (min-width: 980px) {

    .topbanner .nagy { display: inline-block; }
    .topbanner .kicsi { display: none; }

}